package aliyun

import (
	"encoding/json"
	"fmt"
	"testing"
)

func TestGenStsToken(t *testing.T) {

	uploadInfo, err := GenStsToken("21000505")
	if err != nil {
		fmt.Print("err:", err)
	}

	uploadInfoJson, _ := json.Marshal(uploadInfo)
	fmt.Print("uploadInfoJson:", string(uploadInfoJson))
}
